/* Cat preloader - adapted from https://codepen.io/eyesight/pen/WLGaJK */
#preloader {
  background-color: #0A0A0A;
  display: flex;
  align-items: center;
  justify-content: center;
}
#preloader .cat-preloader {
  display: flex;
  justify-content: center;
  align-items: center;
}
#preloader .animation-wrapper {
  display: flex;
  align-items: flex-end;
}
#preloader .cat-wrapper {
  width: 300px;
}
#preloader .cat {
  width: 80%;
  overflow: visible;
  fill: #FB4566;
}
#preloader .eyes circle {
  fill: #fff;
}
#preloader .logoani {
  align-self: flex-end;
  margin-left: -25px;
  font-size: 45px;
  font-family: 'Delius Swash Caps', cursive, sans-serif;
  color: #FB4566;
  white-space: nowrap;
}
